0

I don't know if I'm permitted to ask about zPanel here, but I'll go ahead and try and hope for the best. Stackexchange has helped me a lot in different areas...

I was following the instructions to install zPanel on my freshly installed CentOS 6.4 x64 VPS, but I'm facing this error which wont let me finish step 5 from this guide: http://www.zvps.co.uk/zpanelcp/centos-6

So, this is how I'm doing it:

[root@img ~]# ./installer-10-1-0-centos-64.sh.x
-bash: ./installer-10-1-0-centos-64.sh.x: /lib64/ld-linux-x86-64.so.2: bad ELF interpreter: No such file or directory

I've read through all online solutions and tried running these commands: yum install glibc.i686 and yum install glibc.i386 For the first package, it said it was installed. The second one wasn't found in my system.

I've also ran this as the guide instructed:

yum install ld-linux.so.2 curl

But nothing happened.

What do I do in order to proceed?

2

1 Answer 1

2

You're trying to run x86-64 software on a i686 platform. This will not work. Get the i686 version instead.

0

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .